<?php
public function setListValue($productID, $branch = 0)
{
    return $this->loadExtension('excel')->setListValue($productID, $branch);
}

public function processDatas($data)
{
    return $this->loadExtension('excel')->processDatas($data);
}
